# HerbTech Printer SDK

Flutter SDK for herbtech printer

## 1. Add package

First, add `herbtech_printer` as a dependency in your pubspec.yaml file.

```yaml
dependencies:
  herbtech_printer: ^0.0.1
```

## 2. Run pub get
After adding your settings, run the following command in the terminal:

```
flutter pub get
```

## 3. Import herbtech_printer
Import herbtech_printer in your code

```dart
import 'package:herbtech_printer/herbtech_printer.dart';
```

## 3. Send print request
Send print requesting using following code

```dart
    HerbtechPrinter.print(["Hello World", "How Are You"]);
```

